=== debian/control ===
Source: node-typedarray
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/substack/typedarray
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-typedarray.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-typedarray.git

Package: node-typedarray
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: TypedArray polyfill for old browsers
 Node-typedarray is a fork of the inexorabletash version of polyfill.
 .
 A polyfill is a shim or collection of shims, and a shim lets you write the
 same code across all browsers by implementing a new API in downlevel
 browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
