=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-typedarray-$1.tar.gz/ \
 https://github.com/substack/typedarray/tags .*/archive/v?([\d\.]+).tar.gz
