## node-typedarray 0.0.7

=== debian/changelog ===
node-typedarray (0.0.7-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Update homepage
  * Fix debian/watch
  * New upstream version 0.0.7

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 18:05:02 +0100

node-typedarray (0.0.6-3) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009485)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 16:35:29 +0200

node-typedarray (0.0.6-2) unstable; urgency=medium

  * Team upload
  * Acknowledge NMU

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-typedarray: Add Multi-Arch: foreign.

  [ Bastien Roucariès ]
  * Move to section javascript
  * Drop nodejs depends
  * Bump standard version
  * Move to dh-sequence-nodejs
  * Bug fix: "autopkgtest must be marked superficial", thanks to Sudip
    Mukherjee (Closes: #974323). Use tap no more superficial test.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Sep 2021 20:57:44 +0000
